
Redmine - Feature #3520

Repo associated to main project should be inherited by subprojects

2009-06-22 12:09 - Davide Ferrari

Status: New Start date: 2009-06-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

As subject says, it would be a cool feature to add subprojects support to repository integration.

I mean: I associate my code base to a main project and create several subprojects. Then, if I commit some change to the code base

with a references to a bug, redmine should create the link even if the bug is present only in a subproject and not in the main one.

History

#1 - 2011-01-03 11:32 - Tharuka Pathirana

+1

This is useful if f.e. branches of a codebase are handled in subprojects.

#2 - 2011-03-23 09:27 - Toshi MARUYAMA

- Category set to SCM

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

http://www.tcpdf.org

